m_transinqueue
m_transnew
Fonctions MCVE
PHP Manual

# m_transkeyval

(PHP 5 >= 5.0.5, PECL mcve >= 1.0.0)

m_transkeyval — Ajoute une paire clé/valeur à une transaction. Remplace transparam() dépréciée

### Description

int m_transkeyval ( resource `$conn` , int `$identifier` , string `$key` , string `$value` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`conn`

  Une ressource MCVE_CONN retournée par la fonction m_initengine().

`identifier`

`key`

`value`

### Valeurs de retour

m_transinqueue
m_transnew
Fonctions MCVE
PHP Manual